const Layout = () => import("@/layout/index.vue");

export default {
  path: "/statistic",
  name: "statistic",
  component: Layout,
  redirect: "/statistic/main",
  meta: {
    title: "质量数据统计",
    icon: "ChromeFilled",
  },
  children: [
    {
      path: "main",
      component: () => import("@/views/statistic/statistic/index.vue"),
      name: "StatisticMain",
      meta: {
        title: "质量统计",
        icon: "Refrigerator",
      },
    },
    {
      path: "report",
      component: () => import("@/views/statistic/report/index.vue"),
      name: "StatisticReport",
      meta: {
        title: "质量报告",
        icon: "CreditCard",
      },
    },
    {
      path: "sales",
      component: () => import("@/views/sales/index.vue"),
      name: "Sales",
      meta: {
        title: "销售反馈",
        icon: "Guide",
      },
    },
  ],
};
